<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    <link rel="stylesheet" href="lesson-4-1.css">
    <link rel="stylesheet" href="link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Oswald:wght@400;700&display=swap" rel="stylesheet">


</head>
<body>
        <section class="about">
            <div class="about_container">
                <div class="info_block">
                  <H3 class="logo_text">CNST</H3>
                    
                    <div class="phone">
                    <img class="icon_phone" src="../img/Nav:Footer/Shape.svg" alt="icon_phone"> 
                    <a class="phone_number" href="tel:+380443336011">+380443336011</a>
                    </div>
                    
                  
                  
                    <div class="email">
                    <img class="icon_email" src="../img/Nav:Footer/Shape2.svg" alt="icon_email">
                    <a class="adress" href="email:info@company.com">info@company.com</a> 
                    </div>
                    
                      
                     
                        
                     <div class="footer">
                     <hr/>
                      <p class="copyright_info">Copyright © 2021 Lectrum. All Rights Reserved.</p>
                     </div>  
                
            </div>
            
            <div class="networks_block">
                <h4 class="networks">Соцсети</h4>
                <div class="networks_flex">
                <div class="icon_shape_facebook">
                   <a href="#"><img class="facebook_icon" src="../img/Nav:Footer/facebook.svg" alt=""></a>
                </div>
                <div class="icon_shape_twitter">
                   <a href="#"> <img class="twitter_icon" src="../img/Nav:Footer/twitter.svg" alt=""></a>
                </div>
                <div class="icon_shape_instagram">
                    <a href="#"><img class="instagram_icon" src="../img/Nav:Footer/instagram.svg" alt=""> </a>
                </div>
            </div>
        </div>
    </div>
 </section>
</body>
</html>
            
        
